<?php

function dec($text){
    
    $text = str_replace("TrAMs","",$text);
    $text = str_replace("BOm","",$text);
    $text = str_replace("pPa","",$text);
    $text = str_replace("sElHkOm","",$text);
    $text = str_replace("DaMMaHoM","",$text);
    $text = str_replace("LaSA","",$text);
    $text = str_replace("-","+",$text);
    $text = str_replace("_","/",$text);
    $text = str_replace("|","=",$text);
    
    return base64_decode($text);
    
}

?>